@charset "utf-8";
/* CSS Document */

/* unvisited link */
a:link {
	color: #00B9B5;
}

/* visited link */
a:visited {
  color: #00B9B5;
}

/* mouse over link */
a:hover {
  color: #99cc33;
}

/* selected link */
a:active {
  color: #00B9B5;
}



.footer-text { 
	font-family: open-sans, sans-serif;
	font-size: 14px;
}

.footer-text a:link{
	color: #fff;
	text-transform: none;
	text-decoration: none;
}

.footer-text a:hover{
	color: #99cc33;
}


/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.background-heading {
	background-color: #00BEF0;
}


h1.page__title span {
    background: #00BEF0;
    /* padding: 0 30px; */
    padding-left: 10px;
    padding-right: 10px;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
	
/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}	
	

/* Gradient transparent - color - transparent */

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


.max-1600 img{
	max-width:100%;
}


.cyfeiriadur-icons li{
	font-size:1.5em;
	/*font-weight:700;	*/
	padding-bottom:10px;
	
}

.icons{
	display:inline-block;
	margin-bottom:15px;
}
.icons img{
	max-width:30px;
	/*margin-bottom:25px;*/
	float:left;
	margin-right:5px;
}